<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>API_KEY</key>
	<string>AIzaSyBZ2qxw28L2hyEC-v-ZMDYphzffGBUgxYA</string>
	<key>GCM_SENDER_ID</key>
	<string>307777996192</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.app.shopifyAnalytics</string>
	<key>PROJECT_ID</key>
	<string>saapp-1d219</string>
	<key>STORAGE_BUCKET</key>
	<string>saapp-1d219.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:307777996192:ios:6449fc8408aaaa7bc1d0c5</string>
</dict>
</plist>